<?php

if (! defined ( 'BLOCK_FILE' )) {
	if (function_exists ( "location" ))
		location ( "../index.php" );
	else
		die ();
	exit ();
}
global $CURUSER, $tracker_lang;
$blocktitle = $tracker_lang ["weather"];
if ($CURUSER ["pogoda"]) {
	$all = $CURUSER ["pogoda"];
} else {
	$all = 27612;
}
$content = <<<BLOCKHTML
<center><script>URL='http://img.gismeteo.ru/flash/120x60_2.swf?city=$all&cset=9';w='120';h='60';value='$all&cset=9';lang='ru'</script><script src='http://informer.gismeteo.ru/flash/fcode.js'></script></center>
BLOCKHTML;
if ($CURUSER) {
	$content .= "<center><form method=\"post\" action=\"takepogoda.php\">" . $tracker_lang ["enter_id_town"] . "<br /><input type=\"text\" name=\"idtown\"><br />";
	$content .= "<font size=\"1\">" . $tracker_lang ['example'] . "</font><br />";
	$content .= "<input type=\"submit\" name=\"ok\" value=\"" . $tracker_lang ['select'] . "\"></form></center>";
}
?>